<launch>

    <!-- rosserial -->
    <node name="rosserial_node" pkg="rosserial_python" type="serial_node.py" output="screen">
        <param name="port"
         type="string" value="/dev/ttyUSB1"/>
        <param name="baud" value="115200"/>
    </node>

    <!--<include file="$(find cartographer_launcher)/launch/rs_t265.launch">
    </include>-->

    <include file="$(find arlobot_uv_launcher)/launch/rplidar.launch" />

</launch>
